WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Miscellaneous

Errors Handler

— Add- On per WorldWideScripts.net

Iscriviti al nostro feed per rimanere sempre aggiornato!

Nuovo! Seguici come lo vuoi!


Errors Handler - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Cache e gestire i vostri errori del sito, il modo intelligente!

Errori Handler permette di avere entrambe le pagine di errore personalizzate Apache e la possibilità di essere notificati via e-mail quando si verifica un errore sul vostro sito, errori trattati comprendono: 401, 403, 404 e 500 errori, quando un volto utente qualsiasi di questi errori, un specifica ed esteticamente verrà mostrato un messaggio di errore accattivante, tutti i messaggi di errori può essere facilmente personalizzato, questo script controllare anche per le pagine con una vecchia estensione (se hai cambiato l'estensione pagine da HTML a PHP per esempio) e dare i suggerimenti degli utenti di pagine che sta cercando.
Controllare la demo a: Demo, e una richiesta di pagina inesistente (test per esempio)
Caratteristiche:

  • Offre pagina di errore personalizzata
  • Gestisce gli errori 401.403.404 e 500
  • Gli utenti possono inviare notifiche e-mail all'amministratore del sito la segnalazione degli errori, con informazioni in tempo errori, tipo di errore, l'indirizzo IP dell'utente e molto altro ancora.
  • Mostra un ricco e informativo i messaggi di errore, e che può essere facilmente personalizzato
  • Offre suggerimenti per gli utenti quando richiedono una pagina con una vecchia estensione e dà loro la pagina probabilmente desiderato (con la nuova estensione)
  • Può essere facilmente integrato con il tuo sito
  • Installazione semplice
  • 1 file di configurazione!
Requisiti: Server PHP (PHP4 +)

Scarica
Altri componenti di questa categoriaTutti i componenti di questo autore
CommentiDomande frequenti e risposte

Proprietà

Creato:
29 9 agosto

Ultimo aggiornamento:
N / A

Alta Risoluzione:
no

browser compatibili:
IE6, IE7, IE8, Firefox, file inclusi

Software Version:
PHP 4.x

Parole chiave

eCommerce, tutti gli articoli, pagina di errore personalizzata, errore, errore-page